WordPress cf7-invisible-recaptcha插件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1736006 漏洞类型 跨站脚本
发布时间 2019-09-09 更新时间 2019-09-10
CVE编号 CVE-2018-21012 CNNVD-ID CNNVD-201909-312
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-312
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。cf7-invisible-recaptcha是使用在其中的一个反垃圾邮件插件。 WordPress cf7-invisible-recaptcha插件1.3.2之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.pluginvulnerabilities.com

链接:https://www.pluginvulnerabilities.com/2018/05/17/reflected-cross-site-scripting-xss-vulnerability-in-cf7-invisible-recaptcha/


来源:wordpress.org

链接:https://wordpress.org/plugins/cf7-invisible-recaptcha/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-21012